LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Downconvert VI Requests

Please use the Version Conversion board to post any requests to upconvert or downconvert your VIs.
In your post, please indicate:
Source LabVIEW version
Target LabVIEW Version

 

**Once converted, please mark the thread as Solved by selecting "Accept as Solution".

 

Please remember this is not a space for code discussion. This is just a space for you to post the VIs you need to be converted to an older or newer version of LabVIEW. If an issue arises where you need further assistance after the conversion has been completed (for instance, if you need the converted

VI to be removed from the forums) please select "Report to a Moderator."

Message 1 of 1,444
(30,908 Views)

Can someone help me to convert these Vi´s in an newer version ? They are written in 5.1 and here we have only 8.5.1

So it would be nice if someone can convert it for me.

 

thx

0 Kudos
Message 2 of 1,444
(30,734 Views)
This post is for requesting to save VIs that are in a newer version back to an older version. The Upconvert VI Requests page is for upgrading VIs. In the future, please post there for upgrading older VIs.
0 Kudos
Message 3 of 1,444
(30,720 Views)

Could I get the following two 8.6.1 VIs converted to 7.1

 

Thanks!

Download All
0 Kudos
Message 4 of 1,444
(30,573 Views)

Hi errante,

 

not so much luck on downconversion:

One VI (stimbit...) looses a lot of functionality because of unsupported features, the other doesn't even downconvert (WMP..., I got a lot of "insane" errors). The 3rd one is mainly a picture of code Smiley Wink

Best regards,
GerdW


using LV2020 on Win8.1+cRIO
Download All
Message 5 of 1,444
(30,560 Views)

GerdW,

 

THANKS!

0 Kudos
Message 6 of 1,444
(30,546 Views)

In downconverting from labview 8.6 to labview7.1, I ran into ignorance in my coding abilities or a compatibility issue.

 

In 8.6,  under 'RegEvents' there is a 'Signal' option followed by 'signalType'; however, in 7.1 I am only able to evoke a 'Signal' option.  

 

Is there a solution?

 

Thanks,

errante

0 Kudos
Message 7 of 1,444
(30,510 Views)
That event is from DAQmx, not LabVIEW. So it's an issue with the version of DAQmx. Support for LabVIEW 7.1 goes up to DAQmx 8.9.
0 Kudos
Message 8 of 1,444
(30,495 Views)

Can someone be so kind as to convert the UART.zip to a version that i can open with 8.2?

 

http://decibel.ni.com/content/docs/DOC-1290

 

Thanks,

Adam

0 Kudos
Message 9 of 1,444
(30,438 Views)
Attached is in 8.2, BUT.... The Feedback Node in 8.6 had a global initialization terminal, whereas the one in 8.2 does not. Thus, that node is missing in the VIs. You will need to recode the VIs using the 8.2 Feedback Node. Also, the top-level VI used a Wait Express VI from the RT module. I don't have that, so you'll need to put it in yourself.
0 Kudos
Message 10 of 1,444
(30,427 Views)